/* home page  */

a {
	text-decoration:none;
 	color: #c02c19; 
	color: #106294;
}

a:hover {
	text-decoration:underline;
}

body {
	font: normal 10pt Arial, sans-serif;

	color: #2e2d2c;
	margin:0;
	background: #003C76;
}

#body .contentHome {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	text:align:left;
	padding:0px;
    	margin: 0px 0 0px 0;
	width:793px;
	margin:auto;
    	color: #666666;
    	line-height: 18px;
	background: #003C76;
	margin:auto;

  }
  
.splash {
	margin:	0px;
	border:	0px;
	width:	793px;
	height:	367px;
	background: #fff;
}

.printHeader {
	display:none;
}





.nav_bg {
	width: 793px;
	height:26px;
	background: #beb392;
}

#body .officesTop {
	display: none;
}

.homeOffices {
	font-size:12px;
	top:30px;
	position:absolute;
	margin-bottom:0px;
	z-index:9999;
	width:100%;
	left:0px;
	color: #00447c;
	font-weight:bold;

}

.homeOffices div {
	margin:auto;
	width:713px;
	text-align:right;
	color: #00447c;
}

.homeOffices div a {

	margin: auto 2px auto 2px;	
	color: #000;
	color: #00447c;
}

.goldBox {
	margin:auto;
	width: 793px;

	background:url(../i/bg_goldBlur.jpg) no-repeat #fff;
	color: #000;
	text-align:left;
}


.goldBox h2 {
	text-transform: uppercase;
	color: #fff;
	font-size:13px;	
	margin-bottom:10px;
}

.goldBox div.newsBox {

	margin-left:70px;
	padding-top: 10px;
}

.newsBox * {
	
}

.goldBox ul {
	margin:0px;
	padding:0px;
	list-style-type: none;
	font-size:11px;	
	width:240px;
	!width:280px;
	float:left;
	!margin-right:12px;
	margin-right:25px;
	margin-bottom:0px;
	font-weight:bold;


}

.goldBox * {

}

.goldBox ul li {
	line-height:	12px;
	margin-bottom:	10px;

}

.searchBox {
	margin-right:40px;
	clear: right;
	float:right;
	margin-top:-8px;
	width:145px;
	
}

.searchBox form {
	padding:	0px;
	margin: 	0px;
}

.searchIMG {
	margin-top:25px;
	background:url(../i/bg_searchBox.jpg) no-repeat;
	height:	25px;
	width:	140px;
}

.searchTXT {
	border: 0px solid;
	display:block;
	background:none;
	font-size:10px;
	top:8px;
	line-height:12px;
	padding:0px;
	width:70px;
	height:13px;
	position:relative;
	left:68px;
}


.clr {
	clear: both;
}


.goldBox ul li {
	text-indent:0px;
}

.newsBox * {

	ddisplay:none;
}


.footer {
	background-color: #beb392;
	border-top: 1px solid #e0e0e0;
	text-align:right;
	padding: 12px;
	font-size:11px;
	clear: both;
	padding-bottom:50px;
	position:relative;
	width:771px;
	margin:auto;
}

.footer .thinkgreen {
	position: absolute;
	left: 21px;
	top: 4px;
}

.footer a {
	margin-left:5px;
	margin-right: 5px;
	color: #000;
}

.clrFlat {
	font-size: 0px;
	clear:both;
}



.navHolder {

	width:100%;
	margin:auto;
	top:372px;
	!top:368px;
	position:absolute;
	text-align:center;

}

.insideNavHolder {

	margin:auto;	
	width:793px;
	padding:0px;
}

.topper {

}

#udm {
	top: -3px;
	!top: 0px;
}
